.georgia {
    font-family: Georgia, serif;
}
.roboto {
    font-family: 'Roboto', sans-serif;
}
.diagonal-box {
    background-color: #f2f2f2;
    transform: skewY(-4deg);
} 
.content { 	
    margin: 0 auto; 
    transform: skewY(4deg);
}
.phone {
    display: block;
    border: 1.5vh solid whitesmoke;
    border-radius: 5vh;
}